{% sw_extends '@Storefront/storefront/layout/page.html.twig' %}

{% block page_checkout_summary_header %}
	<h3 class="checkout-aside-summary-header">
		{{ "checkout.summaryHeader"|trans|sw_sanitize }}
	</h3>
{% endblock %}